@charset "UTF-8";

/*slick */
/* Slider */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before, .slick-track:after {
	content: "";
	display: table;
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
	display: none;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

/* Slider */
.slick-loading .slick-list {
	background: #fff url("./ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
	font-family: "slick";
	src: url("./fonts/slick.eot");
	src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
	font-weight: normal;
	font-style: normal;
}

/* Arrows */
.slick-prev, .slick-next {
	position: absolute;
	display: block;
	height: 20px;
	width: 20px;
	line-height: 0px;
	font-size: 0px;
	cursor: pointer;
	background: transparent;
	color: transparent;
	top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	padding: 0;
	border: none;
	outline: none;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	outline: none;
	background: transparent;
	color: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	opacity: 0.25;
}

.slick-prev:before, .slick-next:before {
	font-family: "slick";
	font-size: 20px;
	line-height: 1;
	color: white;
	opacity: 0.75;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-prev {
	left: -25px;
}

[dir="rtl"] .slick-prev {
	left: auto;
	right: -25px;
}

.slick-prev:before {
	content: "←";
}

[dir="rtl"] .slick-prev:before {
	content: "→";
}

.slick-next {
	right: -25px;
}

[dir="rtl"] .slick-next {
	left: -25px;
	right: auto;
}

.slick-next:before {
	content: "→";
}

[dir="rtl"] .slick-next:before {
	content: "←";
}

/* Dots */
.slick-dotted.slick-slider {
	margin-bottom: 30px;
}

.slick-dots {
	position: absolute;
	bottom: -25px;
	list-style: none;
	display: block;
	text-align: center;
	padding: 0;
	margin: 0;
	width: 100%;
}

.slick-dots li {
	position: relative;
	display: inline-block;
	height: 20px;
	width: 20px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button {
	border: 0;
	background: transparent;
	display: block;
	height: 20px;
	width: 20px;
	line-height: 0px;
	font-size: 0px;
	color: transparent;
	padding: 5px;
	cursor: pointer;
}

.slick-dots li button:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
}

/* parts */
@media print, screen and (min-width: 768px) {
	#mainvisual {
		background: #fff;
		height: 400px;
		position: relative;
	}

	#mainvisual .slide_inner {
		opacity: 0;
		transition: opacity .3s linear;
	}

	#mainvisual .slide_inner.slick-initialized {
		opacity: 1;
	}

	#mainvisual .slick-slider {
		height: 400px;
	}

	#mainvisual .slick-list {
		min-height: 100%;
	}

	#mainvisual .slick-track {
		min-height: 100%;
	}

	#mainvisual .slick-slide .inner {
		width: 1200px;
		margin: 0 auto;
		display: -webkit-box;
		display: flex;
		height: 400px;
		-webkit-box-align: center;
		align-items: center;
		position: relative;
	}

	#mainvisual .slick-slide .inner img {
		opacity: 0;
	}

	#mainvisual .slick-slide .inner a {
		overflow: hidden;
		display: block;
		position: relative;
		height: 400px;
		text-indent: 100%;
		z-index: 10;
	}

	#mainvisual .slick-slide .inner a:hover img {
		opacity: 0;
	}

	#mainvisual .slick-dots {
		width: auto;
		left: 50%;
		transform: translateX(-50%);
		z-index: 10;
	}

	#mainvisual .slick-dots {
		bottom: -30px;
	}

	#mainvisual .slidercontrolBtns {
		position: absolute;
		right: 3%;
		bottom: 0px;
	}

	#mainvisual .slidercontrolBtns ul {
		display: -webkit-box;
		display: flex;
		-webkit-box-pack: end;
		/* justify-content */
		justify-content: flex-end;
	}

	#mainvisual .slidercontrolBtns ul li {
		position: relative;
		overflow: hidden;
		width: 5vw;
		height: 5vw;
		margin-left: 8px;
	}

	#mainvisual .slidercontrolBtns ul li.play a:before {
		content: '\f00f';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		transform: translateX(0.1em);
	}

	#mainvisual .slidercontrolBtns ul li.pause a:before {
		content: '\f00e';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
	}

	#mainvisual .slidercontrolBtns ul li a {
		display: block;
		width: 5vw;
		height: 5vw;
		border-radius: 100%;
		text-decoration: none;
		color: #999;
	}

	#mainvisual .slidercontrolBtns ul li a:before {
		display: block;
		position: absolute;
		width: 5vw !important;
		height: 5vw !important;
		line-height: 5vw;
		text-align: center;
		font-size: 1rem;
		top: 0;
		left: 0;
		text-align: center;
	}

	#mainvisual .slidercontrolBtns ul li a span {
		display: none;
	}

	#mainvisual .slidercontrolBtns {
		position: absolute;
		width: 1200px;
		margin: auto;
		left: 0;
		right: 0;
		bottom: 10px;
	}

	#mainvisual .slidercontrolBtns ul {
		display: -webkit-box;
		display: flex;
		-webkit-box-pack: end;
		/* justify-content */
		justify-content: flex-end;
	}

	#mainvisual .slidercontrolBtns ul li {
		position: relative;
		overflow: hidden;
		width: 20px;
		height: 20px;
		margin-left: 8px;
	}

	#mainvisual .slidercontrolBtns ul li.play a:before {
		content: '\f00f';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		transform: translateX(0.1em);
	}

	#mainvisual .slidercontrolBtns ul li.pause a:before {
		content: '\f00e';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
	}

	#mainvisual .slidercontrolBtns ul li a {
		background: #fff;
		display: block;
		width: 20px;
		height: 20px;
		border-radius: 100%;
		text-decoration: none;
		color: #000;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#mainvisual .slidercontrolBtns ul li a:before {
		display: block;
		position: absolute;
		width: 20px !important;
		height: 20px !important;
		line-height: 20px;
		text-align: center;
		font-size: 1.2rem;
		top: 0;
		left: 0;
		text-align: center;
	}

	#mainvisual .slidercontrolBtns ul li a span {
		display: none;
	}

	#mainvisual .slidercontrolBtns ul li a:hover {
		background: #333;
		color: #fff;
	}

	#mainvisual .slidercontrolBtns ul li a:focus {
		background: #333;
		color: #fff;
	}

	#mainvisual .mainvisual01 {
		background: url(../../../img/mainvisual/mainvisual01_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual01 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img01_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}

	#mainvisual .mainvisual02 {
		background: url(../../../img/mainvisual/mainvisual02_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual02 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img02_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}

	#mainvisual .mainvisual03 {
		background: url(../../../img/mainvisual/mainvisual03_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual03 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img03_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}

	/*#mainvisual .mainvisual04 {
		background: url(../../../img/mainvisual/mainvisual04_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual04 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img04_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}*/

	#mainvisual .mainvisual05 {
		background: url(../../../img/mainvisual/mainvisual05_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual05 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img05_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}

	#mainvisual .mainvisual06 {
		background: url(../../../img/mainvisual/mainvisual06_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual06 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img06_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}

	#mainvisual .mainvisual07 {
		background: url(../../../img/mainvisual/mainvisual07_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual07 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img07_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}

	#mainvisual .mainvisual08 {
		background: url(../../../img/mainvisual/mainvisual08_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual08 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img08_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}

	#mainvisual .mainvisual09 {
		background: url(../../../img/mainvisual/mainvisual09_bg.png) no-repeat left center;
		background-size: cover;
	}

	#mainvisual .mainvisual09 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_img09_pc.png);
		position: absolute;
		left: 0;
		top: 0;
	}
	
	#mainvisual .mainvisual10{
		background: #323232;
	}

	#mainvisual .mainvisual10 .inner:before {
		content: url(../../../img/mainvisual/mainvisual_movie.jpg);
		position: absolute;
		left: 0;
		top: 0;
	}
	

	#mainvisual .slick-dots {
		bottom: 18px;
	}

	#mainvisual .slick-dots li {
		position: relative;
		display: inline-block;
		height: 7px;
		width: 7px;
		margin: 0 8px;
		padding: 0;
		cursor: pointer;
	}

	#mainvisual .slick-dots li button {
		position: relative;
		width: 15px;
		height: 15px;
		text-align: center;
	}

	#mainvisual .slick-dots li button:before {
		border: 2px solid #CCC;
		text-indent: -9999px;
		width: 7px;
		height: 7px;
		border-radius: 100%;
		opacity: 1;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		margin: auto;
	}

	#mainvisual .slick-dots .slick-active button:before {
		background: #CCC;
		border: 2px solid #CCC;
		text-indent: -9999px;
		width: 7px;
		height: 7px;
		border-radius: 100%;
		opacity: 1;
	}

	#mainvisual .play a {
		background: #333 !important;
		color: #fff !important;
	}

	#mainvisual.sliderPause .play a {
		background: #fff !important;
		color: #000 !important;
	}

	#mainvisual.sliderPause .pause a {
		background: #333 !important;
		color: #fff !important;
	}

	#content {
		padding-bottom: 0 !important;
	}

	#content #news {
		margin: 0 !important;
		padding: 15px 0 20px;
	}

	#content #news .inner {
		width: 1200px;
		margin: 0 auto;
		position: relative;
		padding: 0;
	}

	#content #news h2 {
		font-size: 1.6rem;
		color: #0c3391;
		text-align: left;
		font-weight: 700;
		padding-bottom: 0;
		margin-bottom: 5px;
	}

	#content #news h2:after {
		display: none;
	}

	#content #news .links {
		position: absolute;
		right: 0;
		top: 0;
		font-size: 1.3rem;
		margin: 0;
		padding: 0;
	}

	#content #news .links a {
		display: block;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		padding: 2px 0;
		text-align: center;
		width: 155px;
		line-height: 1;
	}

	#content #news dl {
		font-size: 1.35rem;
		position: relative;
		margin: 8px 0 0;
	}

	#content #news dl dt {
		position: absolute;
		left: 0;
		font-weight: 700;
		display: -webkit-box;
		display: flex;
	}

	#content #news dl dt span {
		display: block;
		text-align: right;
	}

	#content #news dl dt span.year {
		width: 3.5em;
	}

	#content #news dl dt span.month {
		width: 2.3em;
	}

	#content #news dl dt span.day {
		width: 2.3em;
	}

	#content #news dl dd {
		padding-left: 9.5em;
	}

	#content #info {
		background: #d8e2f5;
		padding: 15px 0 20px;
		margin: 0 !important;
	}

	#content #info .inner {
		width: 1200px;
		margin: 0 auto;
		position: relative;
		padding: 0;
	}

	#content #info h2 {
		font-size: 1.6rem;
		color: #0c3391;
		text-align: left;
		font-weight: 700;
		padding-bottom: 0;
		margin-bottom: 5px;
	}

	#content #info h2:after {
		display: none;
	}

	#content #info .links {
		position: absolute;
		right: 0;
		top: 0;
		font-size: 1.3rem;
		margin: 0;
		padding: 0;
	}

	#content #info .links a {
		display: block;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		padding: 2px 0;
		text-align: center;
		width: 155px;
		line-height: 1;
	}

	#content #info dl {
		font-size: 1.35rem;
		position: relative;
		margin: 8px 0 0;
	}

	#content #info dl dt {
		position: absolute;
		left: 0;
		font-weight: 700;
		display: -webkit-box;
		display: flex;
	}

	#content #info dl dt span {
		display: block;
		text-align: right;
	}

	#content #info dl dt span.year {
		width: 3.5em;
	}

	#content #info dl dt span.month {
		width: 2.3em;
	}

	#content #info dl dt span.day {
		width: 2.3em;
	}

	#content #info dl dd {
		padding-left: 9.5em;
	}

	#content #service .inner {
		width: 1200px;
		margin: 0 auto;
		position: relative;
	}

	#content #service h2 {
		font-size: 3rem;
		color: #555;
		font-weight: 300;
		padding-bottom: 0;
		margin-bottom: 20px;
	}

	#content #service h2 span {
		margin-top: 10px;
		line-height: 1;
		display: block;
		font-size: 1.6rem;
		font-weight: 700;
		color: #0c3391;
	}

	#content #service h2:after {
		display: none;
	}

	#content #service .list {
		overflow: hidden;
	}

	#content #service .list a {
		float: left;
		min-height: 17.5em;
		margin-right: 20px;
		display: block;
		color: #000;
		margin-top: 30px;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #service .list a:nth-child(4n) {
		margin-right: 0;
	}

	#content #service .list a:hover {
		opacity: .5;
	}

	#content #service .list dl {
		font-size: 1.25rem;
		width: 285px;
	}

	#content #service .list dt {
		font-weight: 700;
	}

	#content #service .list dt img {
		display: block;
		padding-bottom: 5px;
	}

	#content #service .list dd {
		margin-top: 5px;
	}

	#content #service .list dd.copy {
		font-weight: 700;
	}

	#content #service .pickup {
		margin: 70px 0;
		border-top: 1px solid #ddd;
		display: -webkit-box;
		display: flex;
		-webkit-box-lines: multiple;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		/* justify-content */
		justify-content: space-between;
		padding-top: 60px;
	}

	#content #service .pickup dl {
		-webkit-box-flex: 1;
		width: 285px;

	}

	#content #service .pickup a {
		display: block;
		color: #000;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #service .pickup a:hover {
		opacity: .5;
	}

	#content #service .pickup a[target="_blank"]:after {
		display: none;
	}

	#content #service .pickup dt {
		font-size: 1.5rem;
		font-weight: 700;
		display: -webkit-box;
		display: flex;
		-webkit-box-align: center;
		align-items: center;
		height: 185px;
		background: url(../../../img/pickup_bg.png) repeat left top;
	}

	#content #service .pickup dt span {
		display: block;
		width: 125px;
		text-align: center;
	}

	#content #service .pickup dt img {
		width: auto;
		height: 185px;
	}

	#content #service .pickup dd {
		font-size: 1.25rem;
		margin-top: 10px;
	}

	#content #service .pickup a[target="_blank"] dd:after {
		content: '\e809';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		font-size: 10px;
		padding-left: 10px;
		padding-right: 3px;
		text-decoration: none;
		color: #0c3391;
		transform: translateY(-0.1em);
	}

	#content #service .links {
		text-align: center;
		margin: 60px auto;
		width: 590px;
		font-weight: 500;
	}

	#content #service .links a {
		display: block;
		background: #0c3391;
		color: #fff;
		font-size: 1.8rem;
		padding: 22px 0;
		border-radius: 4px;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #service .links a:hover {
		opacity: .5;
	}

	#content #service .links a:after {
		content: '\e802';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		padding-left: 10px;
	}

	#content #feature {
		background: #f5f5f5;
	}

	#content #feature .inner {
		padding: 65px 0;
		width: 1000px;
	}

	#content #feature .inner .btn a {
		background: url(../../../img/feature_btn_bg.png) no-repeat top left;
		display: -webkit-box;
		display: flex;
		width: 960px;
		height: 220px;
		padding-left: 40px;

		-webkit-box-pack: center;
		/* justify-content */
		justify-content: center;
		-webkit-box-orient: block-axis;
		-webkit-box-orient: block-axis;
		flex-direction: column;
		text-decoration: none;
		color: #fff;
		font-weight: 700;
		font-size: 3.6rem;
		line-height: 1.4;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #feature .inner .btn a span {
		display: block;
		width: 160px;
		padding: 8px 15px;
		position: relative;
		margin-top: 20px;
		background: #000;
		font-size: 1.4rem;
		font-weight: 500;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #feature .inner .btn a span:after {
		content: "\e812";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		right: 10px;
	}

	#content #feature .inner .btn a:hover {
		opacity: .8;
	}

	#content #feature .inner .btn a:hover span {
		background: #fff;
		color: #000;
	}

	#content #service_category .inner {
		width: 1200px;
		padding: 70px 0;
	}

	#content #service_category .inner h2 {
		font-size: 3rem;
		color: #555;
		font-weight: 300;
		padding-bottom: 0;
		margin-bottom: 20px;
	}

	#content #service_category .inner h2 span {
		margin-top: 10px;
		line-height: 1;
		display: block;
		font-size: 1.6rem;
		font-weight: 700;
		color: #0c3391;
	}

	#content #service_category .inner h2:after {
		display: none;
	}

	#content #service_category .inner .list {
		display: -webkit-box;
		display: flex;
		-webkit-box-lines: multiple;
		flex-wrap: wrap;

		-webkit-box-pack: center;
		/* justify-content */
		justify-content: center;
	}

	#content #service_category .inner .list a {
		display: block;
		color: #000;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #service_category .inner .list a:hover {
		opacity: .5;
	}

	#content #service_category .inner .list a.datacenter dt:before {
		content: "\e811";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		font-size: 14rem;
		color: #005C95;
		line-height: 1;
		width: 130px;
		height: 130px;
		margin: auto;
		left: 0;
		right: 0;
		top: 0;
	}

	#content #service_category .inner .list a.cloud dt:before {
		content: "\e80f";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		font-size: 15rem;
		color: #347306;
		line-height: 1;
		width: 130px;
		height: 130px;
		margin: auto;
		left: 0;
		right: 0;
		top: 0;
	}

	#content #service_category .inner .list a.streaming dt:before {
		content: "\e810";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		font-size: 14rem;
		color: #D3143A;
		line-height: 1.2;
		width: 130px;
		height: 130px;
		margin: auto;
		left: 0;
		right: 0;
		top: 0;
	}

	#content #service_category .inner .list dl {
		font-size: 1.3rem;
		width: 270px;
		margin-top: 60px;
		padding: 0 40px;
	}

	#content #service_category .inner .list dt {
		position: relative;
		padding-top: 9.5em;
		font-size: 1.8rem;
		font-weight: 700;
		text-align: center;
	}

	#content #service_category .inner .list dd {
		font-size: 1.4rem;
		margin-top: 10px;
	}

	#content #case {
		background: url(../../../img/case_bg.png) no-repeat center center;
		background-size: cover;
		position: relative;
		overflow: hidden;
		margin: 0 !important;
		padding: 0 !important;
	}

	#content #case:before {
		content: " ";
		width: 200%;
		height: 150%;
		position: absolute;
		left: -50%;
		top: 0;
		display: block;
		box-shadow: 0px 0px 400px 50px #000 inset;
	}

	#content #case .inner {
		width: 1200px;
		padding: 40px 0 70px;
		position: relative;
		z-index: 10;
	}

	#content #case .inner h2 {
		font-size: 3rem;
		color: #fff;
		font-weight: 300;
		padding-bottom: 0;
		margin-bottom: 20px;
		text-shadow: 1px 2px 3px #000;
	}

	#content #case .inner h2 span {
		margin-top: 10px;
		line-height: 1;
		display: block;
		font-size: 1.6rem;
		font-weight: 700;
		color: #fff;
	}

	#content #case .inner h2:after {
		display: none;
	}

	#content #case .inner .list {
		display: -webkit-box;
		display: flex;
		-webkit-box-lines: multiple;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		/* justify-content */
		justify-content: space-between;
	}

	#content #case .inner .list a {
		display: block;
		font-size: 1.3rem;
		width: 290px;
		margin-top: 50px;
		background: #fff;
		text-decoration: none;
		box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.2);
	}

	#content #case .inner .list a dl {
		display: block;
		color: #000;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #case .inner .list a:hover dl {
		opacity: .5;
	}

	#content #case .inner .list dt {
		font-weight: 700;
	}

	#content #case .inner .list dd {
		padding: 15px;
	}

	#content #case .inner .list dd .cat {
		font-size: 1.3rem;
		color: #0c3391;
		font-weight: 700;
	}

	#content #case .inner .list dd h3 {
		font-size: 1.8rem;
		color: #000;
		font-weight: 500;
		min-height: 45px;
		margin: 5px 0 0;
		padding: 0;
		border: none;
		line-height: 1.5;
	}

	#content #case .inner .list dd .copy {
		margin-top: 10px;
		font-size: 1.3rem;
	}

	#content #case .inner .links {
		text-align: center;
		margin: 60px auto 0;
		width: 590px;
		font-weight: 500;
	}

	#content #case .inner .links a {
		display: block;
		background: #fff;
		color: #000;
		font-size: 1.8rem;
		padding: 15px 0;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #case .inner .links a:after {
		content: '\e802';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		padding-left: 10px;
		color: #0c3391;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #case .inner .links a:hover {
		background: #000;
		color: #fff;
	}

	#content #case .inner .links a:hover:after {
		color: #fff;
	}
}

@media screen and (max-width: 767px) {
	#mainvisual {
		background: none;
		padding-bottom: 30px;
		position: relative;
	}

	#mainvisual .slick-slider {
		margin: 0;
	}

	#mainvisual .slide_inner {
		opacity: 0;
		transition: opacity .3s linear;
	}

	#mainvisual .slide_inner.slick-initialized {
		opacity: 1;
	}

	#mainvisual .slick-slide .inner {
		width: 100%;
		margin: 0 auto;
		display: -webkit-box;
		display: flex;
		overflow: hidden;
		height: auto;
		max-height: inherit;
		-webkit-box-align: center;
		align-items: center;
	}

	#mainvisual .slick-slide .inner img {
		max-width: 100%;
		width: 100%;
	}

	#mainvisual .slick-dots {
		bottom: -23px;
		width: auto;
	}

	#mainvisual .slick-dots li {
		position: relative;
		display: inline-block;
		height: 7px;
		width: 7px;
		margin: 0 8px;
		padding: 0;
		cursor: pointer;
	}

	#mainvisual .slick-dots li button {
		position: relative;
		width: 15px;
		height: 15px;
		text-align: center;
	}

	#mainvisual .slick-dots li button:before {
		border: 2px solid #666;
		text-indent: -9999px;
		width: 7px;
		height: 7px;
		border-radius: 100%;
		opacity: 1;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		margin: auto;
	}

	#mainvisual .slick-dots .slick-active button:before {
		background: #333;
		border: 2px solid #333;
		text-indent: -9999px;
		width: 7px;
		height: 7px;
		border-radius: 100%;
		opacity: 1;
	}

	#mainvisual .slidercontrolBtns {
		position: absolute;
		right: 3%;
		bottom: 0px;
	}

	#mainvisual .slidercontrolBtns ul {
		display: -webkit-box;
		display: flex;
		-webkit-box-pack: end;
		/* justify-content */
		justify-content: flex-end;
	}

	#mainvisual .slidercontrolBtns ul li {
		position: relative;
		overflow: hidden;
		width: 15px;
		width: 5vw;
		height: 15px;
		height: 5vw;
		margin-left: 8px;
	}

	#mainvisual .slidercontrolBtns ul li.play a:before {
		content: '\f00f';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		transform: translateX(0.1em);
	}

	#mainvisual .slidercontrolBtns ul li.pause a:before {
		content: '\f00e';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
	}

	#mainvisual .slidercontrolBtns ul li a {
		display: block;
		width: 5vw;
		height: 5vw;
		border-radius: 100%;
		text-decoration: none;
		color: #999;
	}

	#mainvisual .slidercontrolBtns ul li a:before {
		display: block;
		position: absolute;
		width: 5vw !important;
		height: 5vw !important;
		line-height: 5vw;
		text-align: center;
		font-size: 1rem;
		top: 0;
		left: 0;
		text-align: center;
	}

	#mainvisual .slidercontrolBtns ul li a span {
		display: none;
	}

	#mainvisual .play a {
		color: #0c3391 !important;
	}

	#mainvisual.sliderPause .play a {
		color: #999 !important;
	}

	#mainvisual.sliderPause .pause a {
		color: #0c3391 !important;
	}

	#content {
		padding-bottom: 0 !important;
	}

	#content a:hover {
		opacity: .5;
	}

	#content #news {
		padding: 5% 3% 25%;
		position: relative;
		margin: 0 !important;
	}

	#content #news .inner {
		margin: 0 auto;
		padding: 0;
	}

	#content #news h2 {
		font-size: 1.4rem;
		color: #0c3391;
		text-align: left;
		font-weight: 700;
		padding-bottom: 0;
		margin-bottom: 0;
	}

	#content #news h2:after {
		display: none;
	}

	#content #news .links {
		width: 80%;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 5%;
		font-size: 1.3rem;
		margin: auto;
		padding: 0;
	}

	#content #news .links a {
		font-size: 1rem;
		display: block;
		background: #333;
		padding: 3%;
		text-align: center;
		text-decoration: none;
		color: #fff;
	}

	#content #news dl {
		font-size: 1.1rem;
		position: relative;
		margin: 3% 0 0;
	}

	#content #news dl dt {
		font-weight: 700;
	}

	#content #news dl dd {
		margin-top: 1%;
	}

	#content #news dl a {
		color: #333;
	}

	#content #info {
		background: #d8e2f5;
		padding: 5% 3% 25%;
		position: relative;
		margin: 0 !important;
	}

	#content #info .inner {
		margin: 0 auto;
		padding: 0;
	}

	#content #info h2 {
		font-size: 1.4rem;
		color: #0c3391;
		text-align: left;
		font-weight: 700;
		padding-bottom: 0;
		margin-bottom: 0;
	}

	#content #info h2:after {
		display: none;
	}

	#content #info .links {
		width: 80%;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 5%;
		font-size: 1.3rem;
		margin: auto;
		padding: 0;
	}

	#content #info .links a {
		font-size: 1rem;
		display: block;
		background: #333;
		padding: 3%;
		text-align: center;
		text-decoration: none;
		color: #fff;
	}

	#content #info dl {
		font-size: 1.1rem;
		position: relative;
		margin: 3% 0 0;
	}

	#content #info dl dt {
		font-weight: 700;
	}

	#content #info dl dd {
		margin-top: 1%;
	}

	#content #info dl a {
		color: #333;
	}

	#content #service .inner {
		margin: 0 auto;
		position: relative;
	}

	#content #service h2 {
		font-size: 2.5rem;
		color: #555;
		font-weight: 300;
		padding-bottom: 0;
		margin-bottom: 20px;
	}

	#content #service h2 span {
		margin-top: 10px;
		line-height: 1;
		display: block;
		font-size: 1.3rem;
		font-weight: 700;
		color: #0c3391;
	}

	#content #service h2:after {
		display: none;
	}


	#content #service .list {
		display: -webkit-box;
		display: flex;
		-webkit-box-lines: multiple;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		/* justify-content */
		justify-content: space-between;
	}

	#content #service .list a {
		width: 48%;
		margin-top: 8%;
		display: block;
		color: #000;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}




	#content #service .list a:hover {
		opacity: .5;
	}

	#content #service .list dl {
		font-size: 1rem;
	}

	#content #service .list dt {
		font-weight: 700;
	}

	#content #service .list dt img {
		display: block;
		padding-bottom: 5px;
	}

	#content #service .list dd {
		font-size: .9rem;
	}

	#content #service .list dd.copy {
		font-weight: 700;
	}

	#content #service .pickup {
		margin-top: 10%;
		border-top: 1px solid #ddd;
		display: -webkit-box;
		display: flex;
		-webkit-box-lines: multiple;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		/* justify-content */
		justify-content: space-between;
	}

	#content #service .pickup a {
		width: 48%;
		margin-top: 8%;
		text-decoration: none;
	}

	#content #service .pickup a dl {
		display: block;
		color: #000;
	}

	#content #service .pickup a[target="_blank"]:after {
		display: none;
	}

	#content #service .pickup dt {
		font-size: .9rem;
		font-weight: 700;
		display: -webkit-box;
		display: flex;
		-webkit-box-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		background: url(../../../img/pickup_bg.png) repeat left top;
	}

	#content #service .pickup dt span {
		display: block;
		width: 50%;
		text-align: center;
	}

	#content #service .pickup dt img {
		width: 50%;
	}

	#content #service .pickup dd {
		font-size: .9rem;
		margin-top: 10px;
	}

	#content #service .pickup a[target="_blank"] dd:after {
		content: '\e809';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		font-size: 10px;
		padding-left: 10px;
		padding-right: 3px;
		text-decoration: none;
		color: #0c3391;
		transform: translateY(-0.1em);
	}

	#content #service .links {
		text-align: center;
		margin: 8% auto 0;
		width: 100%;
		font-weight: 500;
	}

	#content #service .links a {
		display: block;
		background: #0c3391;
		color: #fff;
		font-size: 1.2rem;
		padding: 3% 0;
		border-radius: 4px;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #service .links a:hover {
		opacity: .5;
	}

	#content #service .links a:after {
		content: '\e802';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		padding-left: 10px;
	}

	#content #feature {
		background: #f5f5f5;
	}

	#content #feature .inner {
		padding: 5% 3%;
	}

	#content #feature .inner .btn a {
		background: url(../../../img/feature_btn_bg.png) no-repeat top left;
		background-size: 100%;
		display: -webkit-box;
		display: flex;
		width: 97%;

		height: 21vw;
		padding-left: 3%;
		-webkit-box-align: center;
		/* align-items */
		-webkit-box-pack: center;
		/* justify-content */
		justify-content: center;
		-webkit-box-orient: block-axis;
		flex-direction: column;
		text-decoration: none;
		color: #fff;
		font-weight: 700;
		font-size: 1.2rem;
		line-height: 1.4;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #feature .inner .btn a span {
		display: none;
		width: 26vw;
		padding: 1% 2%;
		position: relative;
		margin-top: 1%;
		background: #000;
		font-size: .8rem;
		font-weight: 500;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #feature .inner .btn a span:after {
		content: "\e812";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		right: 1%;
		font-size: .8rem;
	}

	#content #feature .inner .btn a:hover {
		opacity: .8;
	}

	#content #feature .inner .btn a:hover span {
		background: #fff;
		color: #000;
	}

	#content #service_category .inner h2 {
		font-size: 2.1rem;
		color: #555;
		font-weight: 300;
		padding-bottom: 0;
		margin-bottom: 20px;
	}

	#content #service_category .inner h2 span {
		margin-top: 10px;
		line-height: 1;
		display: block;
		font-size: 1.3rem;
		font-weight: 700;
		color: #0c3391;
	}

	#content #service_category .inner h2:after {
		display: none;
	}

	#content #service_category .inner .list a {
		display: block;
		color: #000;
		text-decoration: none;
	}

	#content #service_category .inner .list a.datacenter dl:before {
		content: "\e811";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		font-size: 7rem;
		color: #005C95;
		line-height: 1;
		width: 30%;
		margin: auto;
		left: 0;
		bottom: -5%;
	}

	#content #service_category .inner .list a.cloud dl:before {
		content: "\e80f";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		font-size: 7rem;
		color: #347306;
		line-height: 1;
		width: 30%;
		margin: auto;
		right: 0;
		bottom: -5%;
	}

	#content #service_category .inner .list a.streaming dl:before {
		content: "\e810";
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		position: absolute;
		font-size: 6rem;
		color: #D3143A;
		line-height: 1;
		width: 30%;
		margin: auto;
		left: 0;
		bottom: -5%;
	}

	#content #service_category .inner .list a.cloud dl {
		padding-left: 0;
		padding-right: 30vw;
	}

	#content #service_category .inner .list dl {
		font-size: 1rem;
		position: relative;
		padding-left: 30vw;
		margin-top: 10%;
		border-top: 1px solid #ddd;
		padding-top: 10%;
	}

	#content #service_category .inner .list dl:first-child {
		border-top: none;
		padding-top: 0;
	}

	#content #service_category .inner .list dt {
		position: relative;
		font-size: 1.2rem;
		font-weight: 700;
	}

	#content #service_category .inner .list dd {
		font-size: 1.1rem;
		margin-top: 1%;
	}

	#content #case {
		background: url(../../../img/case_bg.png) no-repeat center center;
		background-size: cover;
		position: relative;
		overflow: hidden;
		margin: 0 !important;
		padding: 0 !important;
	}

	#content #case:before {
		content: " ";
		width: 200%;
		height: 150%;
		position: absolute;
		left: -50%;
		top: 0;
		display: block;
		box-shadow: 0px 0px 400px 50px #000 inset;
	}

	#content #case .inner {
		position: relative;
		z-index: 10;
	}

	#content #case .inner h2 {
		font-size: 2.5rem;
		color: #fff;
		font-weight: 300;
		padding-bottom: 0;
		margin-bottom: 20px;
		text-shadow: 1px 2px 3px #000;
	}

	#content #case .inner h2 span {
		margin-top: 10px;
		line-height: 1;
		display: block;
		font-size: 1.4rem;
		font-weight: 700;
		color: #fff;
	}

	#content #case .inner h2:after {
		display: none;
	}

	#content #case .inner .list {
		display: -webkit-box;
		display: flex;
		-webkit-box-lines: multiple;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		/* justify-content */
		justify-content: space-between;
	}

	#content #case .inner .list a {
		font-size: 1rem;
		width: 48%;
		margin-top: 5%;
		background: #fff;
		display: block;
		color: #000;
		text-decoration: none;
	}

	#content #case .inner .list a:hover {
		opacity: 1;
	}

	#content #case .inner .list a:hover dl {
		opacity: .5;
	}

	#content #case .inner .list dt {
		font-weight: 700;
	}

	#content #case .inner .list dt img {
		width: 100%;
		max-width: inherit;
	}

	#content #case .inner .list dd {
		padding: 3%;
	}

	#content #case .inner .list dd .cat {
		font-size: .9rem;
		color: #0c3391;
		font-weight: 700;
	}

	#content #case .inner .list dd h3 {
		font-size: 1rem;
		color: #000;
		font-weight: 500;
		margin: 0 0 0;
		padding: 0;
		border: none;
		line-height: 1.5;
	}

	#content #case .inner .list dd h3 br {
		display: none;
	}

	#content #case .inner .list dd .copy {
		margin-top: 10px;
		font-size: .8rem;
	}

	#content #case .inner .links {
		text-align: center;
		margin: 8% auto 0;
		width: 100%;
		font-weight: 500;
	}

	#content #case .inner .links a {
		display: block;
		background: #fff;
		color: #000;
		font-size: 1.5rem;
		padding: 3%;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #case .inner .links a:after {
		content: '\e802';
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		margin-right: .2em;
		text-align: center;
		padding-left: 10px;
		color: #0c3391;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	#content #case .inner .links a:hover {
		background: #000;
		color: #fff;
		opacity: 1;
	}

	#content #case .inner .links a:hover:after {
		color: #fff;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 767px) {
	::i-block-chrome, html {
		color: #000;
		font-size: 80.5%;
		overflow-y: scroll;
		min-width: 430px;
	}

	::i-block-chrome, #content #service .list {
		display: block;
		overflow: hidden;
	}

	::i-block-chrome, #content #service .list a {
		clear: left;
		float: left;
		min-height: 17em;
		width: 48%;
		margin-top: 8%;
		display: block;
		color: #000;
		text-decoration: none;
		-o-transition: all 0.15s ease-in;
		-webkit-transition: all 0.15s ease-in;
		-moz-transition: all 0.15s ease-in;
		transition: all 0.15s ease-in;
	}

	::i-block-chrome, #content #service .list a:nth-child(even) {
		float: right;
		clear: right;
	}

	::i-block-chrome, #content #service .pickup {
		display: block;
		margin-top: 10%;
		border-top: 1px solid #ddd;
		overflow: hidden;
	}


	::i-block-chrome, #content #service .pickup a {
		clear: left;
		float: left;
		width: 48%;
		margin-top: 8%;
		text-decoration: none;
		min-height: 12em;
	}

	::i-block-chrome, #content #service .pickup a:nth-child(even) {
		float: right;
		clear: right;
	}

	::i-block-chrome, #content #service .pickup dt {
		font-size: .9rem;
		font-weight: 700;
		display: block;
		overflow: hidden;
		position: relative;
	}

	::i-block-chrome, #content #service .pickup dt span {
		display: block;
		width: 50%;
		position: absolute;
		text-align: center;
		top: 50%;
		-webkit-transform: translateY(-50%);

	}

	::i-block-chrome, #content #service .pickup dt img {
		width: 50%;
		float: right;
	}

	::i-block-chrome, #content #service .pickup dt img {
		width: 50%;
	}

	::i-block-chrome, #content #feature .inner .btn a {
		background: url(../../../img/feature_btn_bg.png) no-repeat top left;
		background-size: 100%;
		display: block;
		padding: 8% 3%;

	}

	::i-block-chrome, #content #service_category .inner .list a.cloud dl {
		padding-right: 30%;
	}

	::i-block-chrome, #content #service_category .inner .list dl {
		padding-left: 30%;
	}

	::i-block-chrome, #content #case .inner .list {
		display: block;
		overflow: hidden;
	}

	::i-block-chrome, #content #case .inner .list a {
		min-height: 23em;
		float: left;
		clear: left;
	}

	::i-block-chrome, #content #case .inner .list a:nth-child(even) {
		float: right;
		clear: right;
	}

}



/* seminar_info */

#content #service #seminar_info {
	margin: 50px 0 0 0;
	text-align: center;
}

#content #service #seminar_info h2 {
	font-size: 3.2rem;
	font-weight: bold;
	color: #f02f2f;
}

#content #service #seminar_info a[target="_blank"]:after {
	display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 767px) {
	#content #service #seminar_info h2 {
		font-size: 2.0rem;
	}
}